<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <link rel="stylesheet" href="mobile.css">
    <title>Galeri Seni</title>
</head>

<body>
    <div class="header">
        <a href="#container">KARYAKU</a>
        <a href="#about">TENTANG SAYA</a>
    </div>
    <div id="container">
        <div class="half">
            <img src="images/image1.jpg" style="width:100%" alt="">
            <img src="images/image3.jpg" style="width:100%" alt="">
            <img src="images/image4.jpg" style="width:100%" alt="">
        </div>
        <div class="half">
            <img src="images/image2.jpg" style="width:100%" alt="">
            <img src="images/image5.jpg" style="width:100%" alt="">
        </div>
    </div>
    <div id="about">
        <div class="about-block">
            <p class="heading">Tentang Saya</p>
            <img src="images/about.jpg" alt="" width="300" height="350">
            <p class="description">Hanya aku dan diriku sendiri, mengeksplorasi dunia yang penuh misteri. Aku memiliki hasrat
                dan ketertarikan terhadap blog lorem ipsum. Aku ingin membagi duniaku dengan kalian. Praesent
                tincidunt sed tellus ut rutrum. Sed vitae justo condimentum, porta lectus vitae, ultricies congue
                gravida diam non fringilla. Praesent tincidunt sed tellus ut rutrum. Sed vitae justo condimentum, porta
                lectus vitae, ultricies congue gravida diam non fringilla.</p>
        </div>
        <div class="input">
            <p class="red">Jangan ragu menghubungiku!</p>
        </div>
        <div class="input">
            <span>Nama</span>
            <input type="text">
        </div>
        <div class="input">
            <span>Email</span>
            <input type="text">
        </div>
        <div class="input">
            <span>Pesan</span>
            <input type="text">
        </div>
        <div class="input">
            <input class="button" type="button" value="Send">
        </div>
    </div>

    <div class="footer">
        Made by ❤Jugesh Raghav
    </div>
</body>

</html>